echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












if not exist present.chn goback
pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 10 gamesb
if errorlevel 9 goptb
if errorlevel 8 psmed grbbd29
if errorlevel 6 datebook %1
if errorlevel 5 squares
if errorlevel 4 dungeons.com
go %1
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
